from odoo import models, fields


class AuthOAuthProvider(models.Model):
    _inherit = 'auth.oauth.provider'
    
    client_secret = fields.Char(string='Client Secret', help='OAuth Client Secret for confidential clients')
